.mobile {
    display: none;
}
iframe {max-width:100%;}

@media (max-width:800px){
	.work_left {
    width: 100%;
    padding-right: 0;
}

.work_top .work_left {
    width: 100%;
}

.work_right {
    width: 100%;
    padding-left: 0;
}


.work_top .work_right {
    width: 100%;
}
	.workshop_bot_cc .work_top .work_right {
    width: 100%;
}

.workshop_bot_cc .work_top .work_left {
    width: 100%;
}
	.one_col.one_col_pad.row .col1 {
    padding: 0;
    box-sizing: border-box;
}
	
	.main_nav {
    width: 384px;
    float: right;
}
	.mar_auto {
    width: 100%;
    box-sizing: border-box;
    padding: 0 30px;
    float: left;
}
}
@media (max-width:661px){
	body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p span, body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p a, body #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p {
    font-size: 30px!important;
    font-weight: 400;
    line-height: 1em;
}
	body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton, body #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton{
		width:100%;
		
	}
	aside#moove_gdpr_cookie_info_bar {
    background-image: url(https://bennett.convertintowordpress.com/wp-content/uploads/2020/12/Bennett-Enter-Image-MOBILE.jpg); 
}

	h1 {
    font-size: 45px;
    font-weight: 600;
    line-height: 1.1em;
    letter-spacing: -0.03em;
}
h2 {
    font-size: 45px;
    font-weight: 600;
    line-height: 1.1em;
	letter-spacing: -0.03em;
}
	p {
    font-size: 19px;
}
	.mobile {
    display: block;
}
	.desktop {
    display: none;
}
	section#main {
    padding-top: 92px;
    background-color: #231f20;
}
	.logo {
    width: 100%;
    padding: 0 30px;
}

.main_nav {
    width: 100%;
    float: left;
}

.header.row {
    padding: 0;
}

.main_nav li {
    width: 20%;
}

.main_nav li a {
    width: 100%;
    text-align: center;
    padding: 15px 0;
    box-sizing: border-box;
}
	.col3 {
		width:100%;
	}
	.col2 {
    width: 100%;
    float: left;
}
.col2:first-child{
	padding-right:0;
	box-sizing:border-box;	
}
.col2:nth-child(2){
	padding-left:0;
	box-sizing:border-box;	
}
	.footleft {
    width: 100%;
    float: left;
    padding-right:0;
    box-sizing: border-box;
}

.footright {
    width:100%;
    float: left;
    padding-left: 0;
    box-sizing: border-box;
    position: relative;
}
	.foot_bot .footleft {
    padding-top: 0px;
}
	.img_top.row {
    position: static;
    margin-top: 25px;
}
	.home1 .img_top.row {
    position: absolute;
    bottom: 15px;
    left: 0;
}
	.col2 h2 {
    margin-bottom: 10px;
    margin-top: 15px;
}
	.two_cols_with_image a{
		margin-top:20px;
	}
	p.ffix {
    position: static;
    text-align: left;
    
}
	.footleft p {
    margin-bottom: 15px;
}
	.one_col.one_col_pad.row.wr2 .col1 {
    padding: 0 0 35px 0;
}
	.one_col.one_col_pad.row.com2 .col1 {
    padding: 0 0 35px 0;
}
	.one_col.one_col_pad.row.ps2 .col1 {
    padding: 0 0 35px 0;
}
	.one_col.one_col_pad.row.sh2 .col1 {
    padding: 0 0 35px 0;
}
	.home_section h1 {
    max-width: 310px;
}
	.one_col.com_mobile.mobile.row img.alignnone {
    width: 100%;
}
	.home_section.comedian h1 {
    max-width: 100%;
}
	.home_section .presenter h1 {
    max-width: 100%;
}
	.shop_page .img_top.row {
    position: absolute;
}
	.shop_page .col2:nth-child(3) {
    padding-left: 0;
    margin-top: 20px;
    padding-bottom: 50px;
    border-bottom: 2px solid #444;
}
	.shop_page .sh6 .col2:nth-child(3) {
    border: none;
    padding-bottom: 0;
}
	.home_section .shop_page h1 {
    max-width: 100%;
}
	.two_cols_with_image.row.sh4 img {
    width: 75%;
    margin: auto;
    display: block;
}
	.two_cols_with_image.row.sh5 img {
    width: 75%;
    margin: auto;
    display: block;
}
	.two_cols_with_image.row.sh6 img {
    width: 75%;
    margin: auto;
    display: block;
}
	.two_cols_with_image.row.wr3 img.aligncenter {
    margin-bottom: 25px;
}
	.one_col.ps11.row {
    padding-top: 0;
}
	.sh4 .col2.mobile {
    padding-bottom: 50px;
    border-bottom: 2px solid #444;
}
	.sh5 .col2.mobile {
    padding-bottom: 50px;
    border-bottom: 2px solid #444;
}
img.alignnone.wp-image-426 {
    width: 150px!important;
    border: none;
    float: left;
}
	img.alignnone.wp-image-396 {
    width: 75px!important;
    border: none;
   
}
}